body{font-family:Verdana, Arial, Monaco, Helvetica, sans-serif;xfont-size:12px;color:#333366;font-style:normal;line-height:normal;background-repeat:repeat-x;background-color:#ccc;background-image:url("/images/gradient-vert.png");}
td{font-size:12px;color:#333366;font-style:normal;line-height:normal;}
p{line-height:normal;color:#333366;font-weight:normal;}
img{border: 0px}
p.special{padding:4px 6px 4px 16px;font-size:10px;}
a.special{font-size:10px;text-decoration:none;}
a.special:hover{text-decoration:underline;}
a.no-underline{text-decoration:none;}
h1.category{font-size:24px;font-weight:normal;color:#6666FF;text-align:center;}
p.category{font-size:24px;color:#6666FF;text-align:center;}
p.caption{font-size:10px;color:#884488;text-align:center;}
p.title{color:#ffffff;font-size:14px;font-weight:bold;padding:4px 0px 4px 0px}
.xnav{font-size:12px;color:#ffffff;text-decoration:none;}
p.price{color:#FF0000;font-size:11px;font-weight:bold;margin:8px 4px 0px 4px;}
span.save{color:#AA0044;font-weight:bold;}
span.noBoosters{color:#AA0044;font-weight:normal;font-size:9px;}
span.size{color:#000000;font-weight:normal;text-decoration:none;}
.Xtile{border-style:solid;border-width:0px 3px 3px 0px;margin-bottom:5px;}
a.tile-heading{font-size:12px;font-weight:bold;text-decoration:none;color:#6666FF}
a.tile-heading:hover{text-decoration:none;color:#AA00AA}
a.tile-center{text-decoration:none;color:#446644;}
a.tile-center:hover{text-decoration:none;color:#884444}
a.inline{font-size:12px;font-weight:bold;text-decoration:none;color:#6666FF}
a.inline:hover{font-weight:bold;text-decoration:none;color:#AA00AA}
a.inline-small{font-size:10px;font-weight:bold;text-decoration:none;color:#6666FF}
a.inline-small:hover{font-weight:bold;text-decoration:none;color:#AA00AA}
A{font-size:12px;color:#333366;}
a.nav{font-size:12px;color:#ffffff;text-decoration:none;}
a.footer{font-size:11px;color:#00A0FF;color:#fff;text-decoration:none;}
a.footer:hover{color:#ddd;}
.more{font-size:9px;font-weight:normal;color:#888888;}
a.more{font-size:9px;font-weight:normal;color:#888888;}
a.trolley{font-size:13px;font-weight:200;color:#888888;text-decoration:none;}
a.trolley:hover{;color:#AA0044;}
.left, .leftB{font-size:12px;font-weight:bold;}
a.left, a.leftSub, a.leftB{color:#4444FF;color:#5555FF;text-decoration:none;width:100%;padding-right:12px;}
a.leftB{color:#666666;}
a.left:hover, a.leftSub:hover, a.leftB:hover{color:#FF6666;}
.topMenu{font-size:11px;font-weight:normal;}
a.topMenu{color:#444444;text-decoration:none;}
a.topMenu:hover{text-decoration:underline;}
a.top{font-family:verdana, arial, helvetica, sans-serif;font-size:12px;color:#333366;text-decoration:none;}
.xsmall{color:#A0A0A0;font-size:11px;}
p.link-group{font-weight:bold;}
.leftMenu{padding:0px;list-style-type:none;text-align:right; height: 16px;}
.leftMenuSub{padding:0px 0px 0px 0px;list-style-type:none;text-align:right;font-weight:normal;}
li.noBullet{list-style-type:none;}

.gallerycontainer{position:relative;}
.gallerycontainer > a.thumbnail > img {width: 70px; height: 70px;}
a.thumbnail{text-decoration:none;}
a.thumbnail img{border:1px solid white;}
a.thumbnail:hover img{border:1px solid #bbb;}
a.thumbnail span{position:absolute;padding:5px;top:-1000px;left:-1000px;border:1px solid grey;visibility:hidden;color:blue;text-decoration:none;background-color:white;}
a.thumbnail:hover span{visibility:visible;top:-450px;left:100px;z-index:50;}

#dropmenudiv{position:absolute;border:1px solid #eee;line-height:18px;z-index:300;background-color:#FFFFFF;color:#808080;}
#dropmenudiv a{width:100%;display:block;text-indent:3px;border-bottom:0px solid black;padding:1px 0;text-decoration:none;color:#808080;}
#dropmenudiv a:hover{color:#AA0044;}
td.price{text-align:right;color:red;font-size:10px;margin:8px 4px 0px 4px;}
td.right{font-size:11px;text-align:right;}
td.left{font-size:11px;text-align:left;}
.price{color:red;font-weight:bold}
p.packageSubhead{text-align:center;font-size:14px;color:#777;font-weight:bold}
.strike{text-decoration:line-through;color:#f88;}

td.choose{font-size:10px;text-align:center;background:#eeeeee;}
td.feature{font-size:10px;color:#777;vertical-align:top;text-align:left;}
td.feature-tag{font-size:10px;color:#77c;vertical-align:top;text-align:right;}
td.feature-bar{background-color:#99aaFF;color:#fff;font-size:15px;font-weight:bold;text-align:center;}


.leftNavButton {
    background: #f66;
    border-radius: 5px;
    padding: 4px;
    width: 85px;
    box-shadow: 3px 3px 3px #ccc;
    text-align: center;
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    margin: auto; margin-right: 10px; margin-bottom: 15px;
}

.leftNavButton:hover {
    background: #f22;
}

.leftNavButton > a.leftMenu { color:white;text-decoration:none; }

.leftNavButtonGreen {
    background: #4D4;
    border-radius: 5px;
    padding: 4px;
    width: 85px;
    box-shadow: 3px 3px 3px #ccc;
    text-align: center;
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    margin: auto; margin-right: 10px; margin-bottom: 15px;
}

.leftNavButtonGreen:hover {
    background: #1E1;
}

.leftNavButtonGreen > a.leftMenu { color:white;text-decoration:none; }

.saleButton {
    background: #f66; /* for non-css3 browsers */
    border-radius: 5px;
    padding: 4px;
    margin: 10px;
    width: 85px;
    box-shadow: 3px 3px 3px #ccc;
    text-align: center;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
}

.saleButton:hover {
    background: #f22;
}

.productOfTheMonthButton {
    background: #6f6; /* for non-css3 browsers */
    border-radius: 5px;
    padding: 7px;
    margin: 4px;
    box-shadow: 3px 3px 3px #ccc;
    text-align: center;
    color: white;
    text-shadow: rgba(0,0,0,.8) 0px 3px 4px;
    font-weight: bold;
    font-size: 20px;
}

.sale-box {
     border: solid 2px #ccc;
     padding: 10px; width: 450px; margin: 20px;
     border-radius: 15px;
}

h1.slogan { color: #42519C; font-size: 15px;}
h1.slogan { color: #42519C; font-size: 15px; font-weight: 300; text-shadow: rgba(0,0,0,.15) 3px 3px 3px;}


/*
div#rotator 	{ height: 275px; width: 681px; position: relative; }
div#rotator img { display:none; height: 275px; width: 681px; position: absolute; border: 0px;}
*/

div#rotator 	{ height: 363px; width: 900px; position: relative; }
div#rotator img { display:none; height: 363px; width: 900px; position: absolute; border: 0px;}

table.pricing {
  padding: 10px;
}

table.pricing td {
  text-align: right;
  padding: 4px;
  font-size: 9.5px;
}

table.pricing td.heading {
  color: #000;
  font-weight: normal;
  text-align: right;
  background-color: #eee;
}

table.pricing col.fabric   		{ }
table.pricing col.allInOne 		{ background-color: #fcf; }
table.pricing col.allInTwo 		{ background-color: #fd8; }
table.pricing col.pocket   		{ background-color: #ff9; }

table.pricing td.allInOneHeading	{ background-color: #99f; text-align: center; font-weight: bold; color: white;}
table.pricing td.allInTwoHeading	{ background-color: #f93; text-align: center; font-weight: bold; color: white;}
table.pricing td.pocketHeading		{ background-color: #ff0; text-align: center; font-weight: bold; color: #889;}

table.pricing td span.headline 		{ font-size: 14px; }
table.pricing td span.details 		{ font-size: 8px; }

table.package {
  border-style: solid;
  border-width: 2px;
  border-color: #ddd;
  padding: 20px;
  width: 650px;
  text-align: center;
} 
#womo-reviewsLink:link {padding-top:25px;}


img.cnhIcon { opacity:0.7; }
img.cnhIcon:Hover { opacity:1.0 }


.product-tile {
  float: left;
  width: 180px;
  height: 225px;
  padding: 10px;
  box-shadow: 5px 5px 8px #ccc;
  border: 1px solid #eee;
  margin: 12px;
  text-align: center;
}

.product-tile .bullets {
  color: grey;
  font-size: smaller;
  text-align: center;
  margin-top: 20px;
}


.dropshadow {
  box-shadow: 5px 5px 8px #ccc;
  border: 1px solid #eee;
}

.whole-page {
  padding: 30px;
}

